<?php
get_header();
?>
<div id="primary" class="content-area">
    <main id="main" class="site-main">
        <h1>Momentry Portal</h1>
        <p>Welcome to Momentry Identity Management Portal.</p>
    </main>
</div>
<?php
get_footer();